--- 
__version: '2.1'
solusitotal.com: 
  account_count: 21
  accounts: 
    accounting: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 324163
    admin: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 66811853
    andini: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 1052063
    beasiswa: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 0
    billing: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 6308089
    dont_reply: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 336263
    enna: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 4081326
    epayment: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 0
    info: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 8068049
    marketing: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 2021106
    maya: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 4213
    mutia_itsme: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 0
    no-reply: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 34037
    no_reply: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 913336
    noreply: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 938535
    payment: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 3869696
    postmaster: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 13947
    report: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 68234
    ridlwan: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 149340678
    ridwan: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 2063565
    support: 
      disk_mtime: '1456618554'
      diskquota: 262144000
      diskused: 453273
  disk_mtime: '1456618554'
  passwd_mtime: '1456618554'
  quota_mtime: '1456618554'
